#screen.dialog #left-panel,
#screen.dialog #right-panel,
#screen.system-selector #left-panel,
#screen.system-selector #right-panel,
.gesture-panel.disabled {
  visibility: hidden;
}

#left-panel {
  position: absolute;
  height: calc(100% - 10rem);
  width: 2rem;
  left: 0;
  top: 6rem;

  border-radius: 0 50% 50% 0;

  background-color: red;
  opacity: 0;
}

#right-panel {
  position: absolute;
  height: calc(100% - 10rem);
  width: 2rem;
  right: 0;
  top: 6rem;

  border-radius: 50% 0 0 50%;

  background-color: green;
  opacity: 0;
}

#screen.edges-debug .gesture-panel {
  opacity: 0.5;
}

@media (orientation: landscape) {
  #left-panel {
    top: 3rem;
    height: calc(100% - 4rem);
  }

  #right-panel {
    top: 3rem;
    height: calc(100% - 4rem);
  }
}
